;     ///ANALOG INSTRUMENTS///
[INSTRUMENTS]
SPEED_FIX = 1             ; use speed of powered wheels for speedometer

[ANALOG_INDICATOR_...]
BIND_TO=RPM
NAME=ARROW_RPM
ZERO=0.000
MIN_VALUE=0
STEP=0.02634146
OBJECT_NAME_MAX=
LUT=(0=1|500=6.5|1000=19|2000=44|3000=69.3|4000=94.5|5000=120|6000=144|6500=156.5|7000=169|7500=181|8000=193.1|8500=206|9000=218|10000=245)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.85

[ANALOG_INDICATOR_...]
BIND_TO=SPEED
NAME=ARROW_SPEED
INPUT_LAG=0.9
LUT=(0=1|10=5.3|20=19.5|40=47.5|60=75.5|80=102.9|100=130.5|120=158.1|140=186|160=214|180=241.8|190=256|240=280)
INPUT_LAG_UP = 0.75
INPUT_LAG_DOWN = 0.75

[ANALOG_INDICATOR_...]
BIND_TO=FUEL
NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=0.85
LUT=(0=85|11.25=62|22.5=43|33.75=22.5|44=0)

[ANALOG_INDICATOR_...]
BIND_TO=WATER_TEMP
NAME=ARROW_TEMP
ZERO=0
STEP=0
MIN_VALUE=60
LUT=(60=-38|75=-18|90=3|105=24|120=47)



;     ///ODOMETER///

[ODOMETER_MAIN]
NAME=70
FONT=odometer_font
BLEND_MODE=0
POSITION=101, 34
ROTATION=0
SCALE=6.4,6.2
SIZE=32, 8
DIGIT_WIDTH=3.5
COUNT=6
BACKGROUND=0.03, 0.03, 0.03
COLOR=1, 1, 1
JITTER=0.05
MOVEMENT_INTERVAL=8

[ODOMETER_TRIP]
NAME=70
FONT=odometer_font
BLEND_MODE=0
POSITION=92, 106
ROTATION=0
SCALE=6.4,6.2
SIZE=29.8, 8
DIGIT_WIDTH=3.5
COUNT=4
BACKGROUND=0.03, 0.03, 0.03
COLOR=1, 1, 1
LAST_DIGIT_COLOR=0.03, 0.03, 0.03
LAST_DIGIT_BACKGROUND=0.9, 0.9, 0.9
JITTER=0.05
MOVEMENT_INTERVAL=1

